
D4Science Infrastructure - Upgrade #10736

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

FARM VO upgrade to gCube 4.9.0

Dec 18, 2017 10:13 AM - Roberto Cirillo

Status: Completed Start date: Dec 18, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Production   

Description

History

#1 - Dec 18, 2017 10:15 AM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE all the ghn under the following cluster: dataminer-cluster1.d4science.org

Smartgears services

(CNR) DONE all the services under the following cluster: dataminer-cluster1.d4science.org

#2 - Dec 18, 2017 12:22 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 19, 2017 05:48 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Dec 19, 2017 05:49 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
